Bug 25720 - Captcha broken and preventing registration process and commenting
Captcha broken and preventing registration process and commenting
Status: RESOLVED NOTOURBUG
Product: openclipart.org
Classification: Unclassified
Component: website
unspecified
Other All
: medium blocker
Assigned To: default user for a product
http://openclipart.org/media/register
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-19 03:50 UTC by Lars Noodén
Modified: 2010-08-18 03:32 UTC (History)
3 users (show)

See Also:


Attachments
Firefox screen shot of broken registration captcha (119.00 KB, image/png)
2009-12-19 03:50 UTC, Lars Noodén
Details
Screen shot of Opera showing broken captcha (117.78 KB, image/png)
2009-12-19 03:51 UTC, Lars Noodén
Details
Screen shot from Konqueror showing broken captcha (94.81 KB, image/png)
2009-12-19 03:54 UTC, Lars Noodén
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Noodén 2009-12-19 03:50:11 UTC
Created attachment 32189 [details]
Firefox screen shot of broken registration captcha

The registration process requests a "Security Key" to be typed in.  There is no image to go along with that field.  See the two screen shots.  In all the idea of captchas is stupid and should be removed, but at least fix it so that it works with regular browsers.
Comment 1 Lars Noodén 2009-12-19 03:51:06 UTC
Created attachment 32190 [details]
Screen shot of Opera showing broken captcha
Comment 2 Lars Noodén 2009-12-19 03:54:11 UTC
Created attachment 32191 [details]
Screen shot from Konqueror showing broken captcha
Comment 3 boobaloo 2009-12-19 04:38:40 UTC
not only registration (main trouble), but also commenting as well.
Comment 4 eric f 2009-12-21 00:14:27 UTC
I wanted to register today, and got the same bug. I hope it will be fixed soon!

I suggest a better way to control registrations, or at least an alternative such as written questions "what is fifteen minus ten" etc.
Comment 5 Kevin Cole 2010-01-18 09:50:10 UTC
Still a problem: I was hoping to write to an artist whose image I'd like to use. However the broken captcha is preventing me from making contact.
Comment 6 Tollef Fog Heen 2010-08-18 03:24:30 UTC
Closing all openclipart bugs as openclipart is now on launchpad, as per request from  Jon Philips.
Comment 7 Lars Noodén 2010-08-18 03:32:42 UTC
It is good that there is housecleaning of aged bugs.

Closed, yes.  Resolved, no.  Can a link be provided to the new location of the bug?

If one does not exist, how about a top-level link to the openclipart bug tracker on launchpad?